body {
TEXT-DECORATION: none;
color: #000000;
background-color: E8ECFF;
margin-left: 0;
margin-right: 0;
margin-top: 0;
}
.para0 { font-family: "Arial"; font-weight: bold; font-size: 11px; text-align: center; color: #3366CC; }
.para1 { font-family: "Arial"; font-size: 20px; line-height: 18px; text-align: right; color: #3366FF; }
.para2 { font-family: "Arial Black"; font-size: 40px; line-height: 35px; text-align: center; color: #6666FF; }
A { text-decoration : none; color: #0000FF; }
A:Hover { TEXT-DECORATION: underline; background-color: #D4DFFF; }
.forum_form
{
FONT-SIZE: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
border: 1px solid Blue;
margin: 0px 0px;
padding: 0px 0px;
color: Blue;
}

.partners
{
FONT-SIZE: 12px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
}

.table1
{
FONT-SIZE: 12px;
background-color: #D4DFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000080;
}
.table1_light
{
FONT-SIZE: 12px;
background-color: #FF0000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #D4DFFF;
}
.table2
{
background-color: #B0C4DE;
}
.main_menu
{
FONT-WEIGHT: normal;
FONT-SIZE: 12px;
text-decoration : none;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
.main_menu_on
{
FONT-SIZE: 12px;
color: #ffffff;
background-color: #3366FF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.t1
{
FONT-SIZE: 10px;
background-color: #D4DFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000080;
}
.t2
{
FONT-SIZE: 10px;
background-color: #B0C4DE;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.t3
{
FONT-SIZE: 10px;
background-color: #E8ECFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.t3on
{
FONT-SIZE: 10px;
color: #ffffff;
background-color: #3366FF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.top_button
{
FONT-SIZE: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.img_bg
{
background-color: white;
}
.sqn
{
font-size:12px;
color: #000080;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
}
.sors
{
font-size:10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
}
.polling
{
font-size:10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
}
.sors_dead
{
font-size:10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
color: #B0C4DE;
}
.update
{
font-size: 14px;
color: #B0C4DE;
}
.update2
{
font-size: 10px;
color: #B0C4DE;
}
.table3
{
FONT-SIZE: 12px;
background-color: #E8ECFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.table2_wp2_red
{
background-color: red;
}
.table2_wp2_black
{
background-color: #B0C4DE;
}
.table3_wp2
{
FONT-SIZE: 12px;
background-color: #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.news_text
{
FONT-SIZE: 12px;
color: #000080;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


























.copyright
{
font-size:10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
}
.s
{
FONT-SIZE: 14px;
background-color: white;
}



.table3_on
{
FONT-SIZE: 12px;
color: #ffffff;
background-color: #3366FF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.table3_vote
{
FONT-SIZE: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.main_font
{
FONT-SIZE: 14px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.hlight
{
text-decoration : none;
color: #000080;
}
.news_joy
{
text-decoration : none;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
color: #FF0000;
}
.news_info
{
text-decoration: none;
FONT-SIZE: 14px;
color: #000080;
}
h4
{
FONT-WEIGHT: bold;
FONT-SIZE: 16px
}
h5
{
FONT-WEIGHT: bold;
FONT-SIZE: 14px
}
h6
{
FONT-WEIGHT: bold;
FONT-SIZE: 14px
}
.letter
{
FONT-SIZE: 14px;
color: #0000ff;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.letter_on
{
FONT-SIZE: 14px;
color: #ffffff;
background-color: #3366FF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.letter_hidden
{
font-size: 14px;
color: #B0C4DE;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.name
{
font-size:12px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
}
.sqn
{
font-size:12px;
color: #000080;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
}
.comment
{
font-size:12px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
}
.vote_bt
{
font-size: 10px;
font-weight: normal;
color: black;
} 
.subscrible
{
font-size: 14px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
} 

.gb01
{
font-size: 14px;
font-weight: normal;
color: black;
background-color: #D4DFFF;
} 
.gb02
{
font-size: 14px;
font-weight: normal;
color: black;
background-color: #B0C4DE;
} 
.gb_link
{
font-size: 16px;
font-weight: normal;
color: black;
TEXT-DECORATION: underline
} 
.gbook_comms
{
font-size: 14px;
font-weight: normal;
color: red
} 
.text_table
{
font-size: 12px;
} 
.text_table_title
{
font-size: 12px;
font-weight: bold;
background-color: #B0C4DE;
} 
.text_table_grey
{
font-size: 12px;
background-color: #D4DFFF;
} 